import { GET } from "@mobileUI/utils/http";
import { proxy_api } from "@mobileUI/utils/env";
import Store from "@mobileUI/store";
export default {
  // 获取运营小微信息
  getXwCodeInfo(params) {
    console.log(Store.node_env, "Store.node_env");
    console.log(proxy_api, "proxy_api");

    return GET(`${proxy_api[Store.node_env]}/report/user/get_xw_info`, params);
  },
};
